There are many admonitions to use if you don't require versions in 
a database.  However, I have tried without success to get it to work with TCS.bsddb.db 
and BerkeleyDB 2.7.7 in a stand alone application.

How ANYBODY got it to work?  


--== Sent via ==--
Before you buy.

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to